Subject: Re: Turbine Inv
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jul 2000 08:52:00 -0700 (PDT)

Here's what I can give you without talking to anyone:

I am not familiar with the Goldendale turbine (#7 on ENA long list). ENA's 
CTG group lists #7 as being an EECC turbine for Goldendale, not an ENA asset.

I don't know the 2 used GEC turbines (#8 on ENA long list).  

On the EECC long list, #13 (501D5A) is not slated to be used on an an 
ENA/Electrocities project, as LM's are now being considered (guess you knew 
this).

I believe Blue Dog (#14 on EECC list) has been an EECC deal, not an ENA deal; 
I don't know about the Choc. Bayou or Central Iowa projects listed as ENA 
projects.   Maybe these are sleepers.

I can chase down more info, and Sheila probably has  a great deal she can 
tell you just from looking at the list.

Kay

Lisa Mellencamp@ECT
07/05/2000 12:36 PM
To: Sheila Tweed/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron
cc:  

Subject: Turbine Inv

ben glissan is trying to verify all turbines.
can you confirm the turbine assets that are under ena on the list below???
do you see any others that should be on ena and not elsewhere???
do not want the list circulated please. 
is this possible to do quickly?

Lisa J. Mellencamp
Enron North America Corp.
1400 Smith St.
Houston, TX  77002
Tel:  (713) 853-7986
Fax: (713) 646-3393
----- Forwarded by Lisa Mellencamp/HOU/ECT on 07/05/2000 12:32 PM -----

	Wanda LaBaume@ENRON_DEVELOPMENT
	06/30/2000 11:57 AM
		 
		 To: Lisa Mellencamp/HOU/ECT@ECT
		 cc: Fred L Kelly/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Keith 
Marlow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Turbine Inv

As requested, attached is a listing of the turbine inventory.  Because the 
payment/termination schedules are not consolidated into one file, I will send 
you a hard copy of this information this afternoon.  

Wanda